Bug 12336 - [text-installation] Incomplete German translation
Summary: [text-installation] Incomplete German translation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-16 18:52 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 20:42:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-06-16 18:52:46 UTC
In the dialog asking something about automatical partitioning (after choosing "Workstation" installation-type) the text of the "Back"-button is not translated.

Comment 1 Brock Organ 2000-06-19 16:32:39 UTC
this has been added to our winston scrub list ... thanks for the report!

Comment 2 Brock Organ 2000-07-17 18:42:17 UTC
unable to verify fix:

using german language in internal post-beta3 builds, with NFS TUI, the installer
sig11s after choosing "manually partition" in a workstation install ... this
error does NOT occur in GUI mode as well ...

Comment 3 Michael Fulbright 2000-07-27 18:33:10 UTC
Please verify against beta 5.

Comment 4 Enrico Scholz 2000-08-03 23:34:47 UTC
Still in Pinstripe. My steps:

German language -> us keyboard -> Workstation installation -> (first time:
Message about unitialized partiontable -> Initialize) -> dialog 'Automatisches
Partitionieren'; Back-Button is labeled 'back', should be 'Zurueck'

Comment 5 Brock Organ 2000-08-16 21:31:28 UTC
verified bug is still present in RC1 (using TUI mode only ...!)

Comment 6 Michael Fulbright 2000-11-13 20:42:43 UTC
Final release has shipped, cannot correct.


Note You need to log in before you can comment on or make changes to this bug.